{*:Front:Clanky:Detail:default*}
{block meta}
    <meta property="og:site_name" content="{$clanek->nazev} | {$baseInfo['siteName']}">
    <meta property="og:url" content="{$baseInfo['address']}clanek/{$clanek->url}">
    <meta property="og:title" content="{$clanek->nazev} | {$baseInfo['siteName']}">
    <meta property="og:description" content="{$clanek->meta_desc}">
    <meta name="description" content="{$clanek->meta_desc}">
    {if $clanek->base_img_type == 'img'}
        <meta property="og:image" content="{$basePath}/src/fotogallery/clanky/{$clanek->id}/{$clanek->ref('clanky_fotky','base_img_id')->url}">
    {/if}
{/block}
{block breadcrumbs}
    <ol class="breadcrumb">
        <li class="breadcrumb-item"><a n:href=":Front:Homepage:default">Úvod</a></li>
        <li class="breadcrumb-item"><a n:href=":Front:Stranky:Stranka:default $clanek->ref('stranky','stranky_id')->url">{$clanek->ref('stranky','stranky_id')->nazev}</a></li>
        <li class="breadcrumb-item active">{$clanek->nazev}</li>
    </ol>
{/block}
{block content}
    <main class="container-xxl content-main">
        <div class="col d-lg-flex justify-content-between align-items-center">
            <h2 n:block=title class="mb-2 mb-lg-0">{$clanek->nazev}</h2>
            <div>
                <a href="http://www.facebook.com/sharer.php?u={$baseInfo['address']}clanek/{$clanek->url}"><i class="fab fa-facebook me-2"></i>Sdílet</a>
            </div>
        </div>
        {*datum*}
        <div class="col fw-bold fs-6 mb-3">
            {$clanek->public_at|date:('d.m.Y')} , {$clanek->public_at|date:('H:i')}
        {if $clanek->public_at < $clanek->last_update}
             <span class="fs-6 text-danger">aktualizováno ({$clanek->last_update|date:('d.m.Y')})</span>
        {/if}
        </div>
        {*obrazek*}
        <div class="col mb-3">
            {if $clanek->base_img_type == 'icon'}
                <section class="clanek-fotka">
                    {$clanek->base_img_icon|noescape}
                </section>
            {/if}
            {if $clanek->base_img_type == 'img'}
                <section class="clanek-fotka">
                    <img src="{$basePath}/src/fotogallery/clanky/{$clanek->id}/{$clanek->ref('clanky_fotky','base_img_id')->url}" class="img-fluid">
                </section>
            {/if}
        </div>
        {*uvodni text*}
        <div class="col text-primary fw-bold mb-3">
            {$clanek->uvod|noescape}
        </div>
        {*fotogalerie*}
        <div class="col mb-3">
            {control fotogalerie}
        </div>
        {*obsah*}
        <div class="col mb-3">
            {$clanek->content|noescape}
        </div>
    </main>
{/block}